
TYPO3.TYPO3CR - Bug # 473

Status: Resolved Priority: Should have
Author: Christoph Blömer Category:
Created: 2008-04-20 Assigned To: Karsten Dambekalns
Updated: 2011-05-05 Due date:
Subject: PDO Initialisierung: F3_TYPO3CR_StorageAccess_PDO
Description

You have to change this:
$this->databaseHandle = new PDO;

to:
$this->databaseHandle = new PDO;

in the constructor.

Otherwise you can't set the username and password in the Components.php

Associated revisions
Revision 605a223c - 2008-05-09 00:17 - Karsten Dambekalns

This makes it possible to use PDO with credentials, fixes #473.

History
#1 - 2008-04-20 22:32 - Karsten Dambekalns
- Status changed from New to Accepted

#2 - 2008-05-09 00:18 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r814.
